<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm0112s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Standard Equipment (tppdm0112s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain standard equipment cost objects.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>The currency used for the standard object is the reference currency of the logistic/operational company. If you link the standard object to a project, you can start using the currencies of the linked financial company.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000008" role="manual">To use standard cost objects</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000009" role="manual">To use project-specific cost objects</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000028" role="manual">Currency systems</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tppdm025.cequ"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Equipment</Title>
			</Header>
			<FuncDesc>The code that identifies the cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.seak"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Search Key</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000001" role="glossary">search key</Link> associated with the cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.citg"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item Group</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000007" role="glossary">item group</Link> to which the cost object belongs.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs023.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item Group</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.ceqg"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Equipment Group</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000013" role="glossary">equipment group</Link> to which the cost object belongs.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="desc.ceqg"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Equipment Group</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.cceq"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Control Code Equipment</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#ControCode.tp" role="glossary">control code</Link> for the cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="desc.cceq"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Control Code Equipment</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#ControCode.tp" role="glossary">control code</Link> for the cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.ccfu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Control Function</Title>
			</Header>
			<FuncDesc>Indicates the function of the cost object for cost control purposes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.ccco"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Component</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000360" role="glossary">cost component</Link> associated with the cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs048.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Component</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.osys"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project Order System</Title>
			</Header>
			<FuncDesc>The project order system uses the control data to order equipment . You can either generate orders by using the project requirement planning (PRP) or order manually.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.uset"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Unit Set</Title>
			</Header>
			<FuncDesc>Indicates the default <Link href="/baanerp/tc/glossary/glossary#UnitSet.tc" role="glossary">unit set</Link> to be used for the standard cost object. The default is derived from the <Link href="/baanerp/tp/pdm/tppdm0100s000" role="session">General Parameters (tppdm0100s000)</Link> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs006.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Unit Set</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.cuni"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Unit</Title>
			</Header>
			<FuncDesc>The unit of measurement associated with the standard cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs001.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Unit</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.cuti"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Time Unit</Title>
			</Header>
			<FuncDesc>The time unit appropriate to the cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.cccr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Rate</Title>
			</Header>
			<FuncDesc>The currency in which the cost rate is expressed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.ratc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Rate</Title>
			</Header>
			<FuncDesc>The default <Link href="/baanerp/tp/glossary/glossary#000009" role="glossary">cost rate</Link> per time unit for this cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.rcmc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">in Home Currency</Title>
			</Header>
			<FuncDesc>This field is only available if your company uses an independent currency system. Then the <Link href="/baanerp/tp/glossary/glossary#000009" role="glossary">cost rate</Link> is expressed in the <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>. You can enter a new amount, regardless of the exchange rate between currencies.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="home.ccur.cccr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">in Home Currency</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ccur.cccr.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">in Home Currency</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.ltrc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">/</Title>
			</Header>
			<FuncDesc>The last date on which the cost rate was changed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.csgp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Purchase Statistics Group</Title>
			</Header>
			<FuncDesc>The purchase statistics group associated with the cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs044.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Purchase Statistics Group</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.cpgp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Purchase Price Group</Title>
			</Header>
			<FuncDesc>The purchase <Link href="/baanerp/tc/glossary/glossary#PriceGroups.tc" role="glossary">price group</Link> associated with the cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs024.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Purchase Price Group</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Purchase Rate</Title>
			</Header>
			<FuncDesc>The currency in which the purchase price is expressed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.ratp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Purchase Rate</Title>
			</Header>
			<FuncDesc>The default <Link href="/baanerp/tp/glossary/glossary#000010" role="glossary">purchase price</Link>, per time unit, for the cost object. This is stored in the price books of <GUIRef href="/baanerp/td" role="package">Order Management</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.rpmc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">in Home Currency</Title>
			</Header>
			<FuncDesc>If your company uses an independent currency system you can view the purchase price in the home currency.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000028" role="manual">Currency systems</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="home.ccur.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">in Home Currency</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ccur.ccur.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">in Home Currency</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.ltrp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">/</Title>
			</Header>
			<FuncDesc>The last date that the purchase price was changed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.csgs"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales Statistics Group</Title>
			</Header>
			<FuncDesc>The sales statistics group associated with the cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.cpgs"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales Price Group</Title>
			</Header>
			<FuncDesc>The sales amount group associated with the cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.ccsr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales Rate</Title>
			</Header>
			<FuncDesc>The currency in which the sales rate is expressed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.rats"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales Rate</Title>
			</Header>
			<FuncDesc>The default <Link href="/baanerp/tp/glossary/glossary#000012" role="glossary">sales rate</Link>, per time unit, of the cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.rsmc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">in Home Currency</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="home.ccur.ccsr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">in Home Currency</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ccur.ccsr.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">in Home Currency</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.ltrs"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">/</Title>
			</Header>
			<FuncDesc>The last date that the sales rate was changed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.cppp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Price Policy</Title>
			</Header>
			<FuncDesc>Indicates the default price policy used in actual budgets for this cost object. The value entered here is taken as the default in the session <Link href="/baanerp/tp/ptc/tpptc1112s000" role="session">Element Budget (Equipment) (tpptc1112s000)</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.cvat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Tax Code</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/ec/glossary/glossary#000036" role="glossary">tax code</Link> associated with the cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs037.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Tax Code</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.exeq"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">External Equipment</Title>
			</Header>
			<FuncDesc>If this check box is selected, the equipment is external. For example, rented or hired. Only for external equipment PRP orders can be generated.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>You can change this choice in the budget. For example, if all your cranes are already in use and you need to rent or hire the same kind of crane.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tppdm025.otbp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Buy-from Bus. Partner</Title>
			</Header>
			<FuncDesc>Indicates the <Link href="/baanerp/tc/glossary/glossary#BusinePartne.tc" role="glossary">business partner</Link> from which you buy the equipment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.csel"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Selection Code</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#SelectCodes.tc" role="glossary">selection code</Link> associated with the cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs022.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Selection Code</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.csig"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Signal Code</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the message displayed on the user's screen when this cost object is selected.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs018.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Signal Code</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.unav"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Number of Units Available</Title>
			</Header>
			<FuncDesc>The number of units of this cost object currently available for use in the project.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.dcpu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Normal Capacity</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/ti/glossary/glossary#NormalCapaci.ti" role="glossary">normal capacity</Link> of this cost object, expressed in hours per day.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.oltm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Order Lead Time</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000010" role="glossary">order lead time</Link> for this cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.ccal"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Calendar Code</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tc/glossary/glossary#Calendar.tc" role="glossary">calendar</Link> with which this cost object is associated.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcccp010.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Calendar Code</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.prre"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Register Progress</Title>
			</Header>
			<FuncDesc>If this check box is selected, progress can be recorded for the cost object for the duration of the project.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/onlinemanual/000104" role="manual">To use progress result</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="txta.yeno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">General</Title>
			</Header>
			<FuncDesc>If this check box is selected, the current cost object has an associated general text.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm025.usyn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Used in Schedule</Title>
			</Header>
			<FuncDesc>If this check box is selected, the labor cost object can be used in an ESP (external scheduling package). You can change this setting in the <Link href="/baanerp/tp/ptc/tpptc2111s000#tpptc230.slnk" role="fieldhelp">Schedule Link</Link> field in the <Link href="/baanerp/tp/ptc/tpptc2111s000" role="session">Activity Budget (Labor) (tpptc2111s000)</Link> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txtp.yeno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Purchase</Title>
			</Header>
			<FuncDesc>If this check box is selected, the current cost object has an associated text that contains equipment lease data.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txts.yeno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales</Title>
			</Header>
			<FuncDesc>If this check box is selected, the current cost object has an associated text that contains sales data.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
